Subject: Forum activity on: 🥚 Inkscape Challenge | July 2025
From: [email-masked]
To: [email-masked]
Date: Wed, 09 Jul 2025 01:57:29 -0000

Dear aamirfarooq,

A new post on the topic "🥚 Inkscape Challenge | July 2025" by jobot:
---
@Spwiggles  Never heard of the band, but I just listened to the Whip It song and recognize it.  I was never good at connecting the names of bands to their music.  Oh. Wait. I get it know!  Whisk It ... yes .... LOL.
----
Link: http://www.inkscape.org/forums/competitions/inkscape-challenge-july-2025/#c81002

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.